### Function

# GimpUi window_set_transient

#### Declaration [src]

    void
    gimp_window_set_transient (
      GtkWindow* window
    )

#### Description [src]

Indicates to the window manager that `window` is a transient dialog associated with the GIMP window that the plug-in has been started from. See also gimp_window_set_transient_for_display().

Available since: | 2.4

#### Parameters

`window` | `GtkWindow`
| The `GtkWindow` that should become transient.
| The data is owned by the caller of the function.